Manuel PHP
Précédent |  | Suivant

# px_set_parameter

(PECL)

px_set_parameter -- Définit un paramètre

## Description

bool px_set_parameter ( resource pxdoc, string name, string value )

Définit divers paramètres.

## Liste de paramètres

pxdoc

name

  name peut être un des suivants :

  tablename

    Le nom de la table comme il est stocké dans l'en-tête de la base de données.

  targetencoding

    L'encodage pour la sortie. Les données lues depuis les champs seront encodées avec ce paramètre.

  inputencoding

    L'encodage des données d'entrées qui seront stockées dans la base de données.

value

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Voir aussi

px_get_info() to determine the DOS code page.

Précédent | Sommaire | Suivant
px_set_blob_file | Niveau supérieur | px_set_tablename